SuperbVote 0.5.4

A superb, flexible, lag-free Votifier listener

  1. SuperbVote 0.5.2 (1.13 update)

    Tux
    0.5.2 is the first version to support Minecraft 1.13 and above only. This version makes the changes required to support 1.13 and marks the plugin as compatible with 1.13.

    If you are not yet planning to move to 1.13, please stay on SuperbVote 0.5.1!
Return to update list...